Subject: [Geojson] Cancelled: Meeting in Yokohama

From: Martin Thomson <[email-masked]>
Date: Sat, 31 Oct 2015 12:05:38 +0900

On 21 October 2015 at 08:47, Martin Thomson <[email-masked]>
wrote:
> I'm looking at the draft and coming up short on agenda topics. Alissa
> asked for time, but I'd be quite happy to give that time back if we
> don't have anything to discuss.

I have spoken to Alissa and Erik. The meeting has been cancelled.